﻿@media (max-width: 979px)
{
    .mfd_homes .img-col img, .mfd_homes img
    {
        margin:0 auto 1.5%;
        display:block;
        float:none;
    }
    .contact-col
    {
        width:30.5%;
    }
}

@media (max-width:767px)
{
    body, p
    {
        font-size:0.85em;
    }
    header h1
    {
        padding:0;
    }
}

@media (max-width:759px)
{
    .contact-col
    {
        width:100%;
        float:none;
    }
    .contact-col.lr_margin
    {
        margin:2% 0;
        padding:2% 0;
        border:0;
    }
    .maxheight-contact
    {
        height:auto!important;
    }
}

@media (max-width:480px)
{
    .two-cols
    {
        width:100%;
        float:none;
    }
    .two-cols.rmargin
    {
        margin:2% 0;
        padding:2% 0;
        border:0;
    }
    .lo_links span.fleft, .lo_links span.fright
    {
        margin:1% 0;
        width:100%;
        text-align:center;
        display:block;
        float:none;
    }
}